/*
Theme Name:   AltiGator
Description:  AltiGator Unmanned Solutions Theme
Author:       altigator
Author URL:   altigator.com
Template:     airi
Version:      1.0
Text Domain:  altigator
*/

.gps-status{
	position:absolute;
	top:0;
	right:0;
	text-align: right;
    color: #FF0;
	z-index: 999;
	font-weight: normal;
}
/* va1120 */
.header_cart{ 
	display: none !important;
} 

.service-content{
	border-style: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.header-cart-link{ 
	display: none !important;
}
.header-search-cart{ 
	display: none !important;
}  